local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "frFR", true) 
if not L then return end 

L["10 Second Warning"] = "Alerte 10 secondes"
L["15 Second Warning"] = "Alerte 15 secondes"
L["5 Second Warning"] = "Alerte 5 secondes"
L["Anchor"] = "Point d'ancrage"
L["Background Alpha"] = "Transparence du fond"
L["Background Color"] = "Couleur du fond"
L["Bar"] = "Barre"
L["Bar Color"] = "Couleur des barres"
L["Bar Height"] = "Hauteur des barres"
L["Bar Options"] = "Options des barres"
L["Bar Scale"] = "Echelle des barres"
L["Bar Texture"] = "Texture des barres"
L["Bar Width"] = "Largeur des barres"
L["Broadcast Misdirection casts to Raid Warning"] = "Active la diffusion des alertes en messages d'avertissement raid (/ar)."
L["Broadcast Options"] = "Options d'annonces"
L["CD Finished Warning"] = "Avertissement de fin de cooldown"
L["Cooldown Broadcast Options"] = "Options d'annonces du cooldown"
-- L["Cooldown Color"] = "Cooldown Color"
L["Cooldown Finished Warning"] = "Alerte quand le temps de recharge est terminé"
L["Custom Channel"] = "Canal de discussion personnalisé"
L["Display a warning when MD cooldown finishes"] = "Affiche une alerte quand le cooldown du Détournement est terminé."
L["Display a warning with 10 seconds left on MD cooldown"] = "Annonce quand votre Détournement n'as plus que 10 secondes de cooldown."
L["Display a warning with 15 seconds left on MD cooldown"] = "Annonce quand votre Détournement n'as plus que 15 secondes de cooldown."
L["Display a warning with 5 seconds left on MD cooldown"] = "Annonce quand votre Détournement n'as plus que 5 secondes de cooldown."
L["Font"] = true
L["Grow Up"] = "Ajouter vers le haut"
L["Message Text Options"] = "Options des messages"
L["Misdirection fades from %s"] = "Détournement terminé sur %s."
L["Options for how and where the alerts are displayed"] = "Configuration des alertes."
L["Options for setting the various alert texts"] = "Options concernant les differents textes d'alerte."
L["Perform a test of all graphical elements"] = "Effectuer un test de tous les éléments graphiques"
L["Readiness Message"] = "Message de préparation"
L["Readiness Warning"] = "Préparation de l'alerte"
L["Reverse"] = "Inverser"
L["%s cast Misdirection on %s"] = "%s lance Détournement sur %s."
L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = [=[Fixé le message du temps de recharge quand il est terminé. REMARQUE: Utilisez %s fois pour entrer un nom.
]=]
L["Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Fixé à Quinze secondes le messages de rappel. REMARQUE: Utilisez %s fois pour entrer un nom."
L["Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Fixé à cinq secondes le messages de rappel. REMARQUE: Utilisez %s fois pour entrer un nom."
L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "Définir l'état de préparation des messages. REMARQUE: Utilisez %s fois pour entrer un nom."
-- L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."
L["Set the bar background alpha."] = "Configure la transparence du fond des barres."
L["Set the bar background color."] = "Configure la couleur de fond des barres."
-- L["Set the bar color when Misdirection is on cooldown."] = "Set the bar color when Misdirection is on cooldown."
-- L["Set the bar color when transferring threat."] = "Set the bar color when transferring threat."
L["Set the bar height."] = "Configure la hauteur des barres."
L["Set the bar scale."] = "Configure l'échelle des barres."
L["Set the bar text color."] = "Configure la couleur du texte des barres."
L["Set the bar text size."] = "Configure la taille du texte des barres."
L["Set the bar width."] = "Configure la largeur des barres."
L["Set the default bar color."] = "Configure la couleur par defaut des barres."
-- L["Set the transfer bar background color."] = "Set the transfer bar background color."
L["%s has 10 seconds left on MD cooldown!"] = "%s Détournement prêt dans 10sec."
L["%s has 15 seconds left on MD cooldown!"] = "%s Détournement prêt dans 15sec."
L["%s has 5 seconds left on MD cooldown!"] = "%s Détournement prêt dans 5sec."
L["%s has MD ready!"] = "%s Détournement disponible !"
L["Show Cooldown Bars"] = "Afficher les barres de cooldown"
L["Show Faded Message"] = "Affiche le message de fin du Détournement"
L["Show Gain Message"] = "Afficher le message de lancement du Détournement"
L["Show in Channel"] = "Annonce dans le canal de discussion"
L["Show in Chat"] = "Annonce dans la fenêtre de chat"
L["Show in Combat Text"] = "Annonce dans les messages de combat"
L["Show in Party Chat"] = "Afficher dans le canal du groupe"
L["Show in Raid Chat"] = "Afficher dans le canal Raid"
L["Show in Raid Warning"] = "Annonce avec les alertes de raid"
L["Show in Yells"] = "Afficher les cris"
L["Show Own Alerts"] = "Montrer ses propres alertes"
L["Show the dragable anchor."] = "Affiche le point d'ancrage."
L["Static Bars"] = "Bars statique"
L["%s used Readiness! MD ready!"] = "%s Promptitude claqué ! Détournement prêt !"
L["Testing Channel Printing"] = "Message de test - Canal de discussion"
L["Testing Chat Frame Printing"] = "Message de test - Fenêtre de discussion"
L["Testing Floating Message"] = "Message test - Message de combat"
L["Test Settings"] = "Test des paramètres"
L["Text Color"] = "Couleur du texte"
L["Text Size"] = "Taille du texte"
-- L["Threat Transfer Color"] = "Threat Transfer Color"
L["Toggles broadcasting alerts to Party chat"] = "Active ou désactive la diffusion des alertes au groupe"
L["Toggles broadcasting alerts to Raid chat"] = "Active ou désactive les alertes dans le canal Raid"
L["Toggles broadcasting alerts to Yells"] = "Active ou désactive la diffusion des alertes de cris" -- Needs review
L["Toggles broadcasting of alerts to a user defined channel"] = "Active la diffusion d'alertes dans le canal de discussion défini."
L["Toggle showing readiness messages"] = "Active ou désactive l'affichage des messages de préparation"
L["Toggles showing alerts in popular SCT like mods"] = "Active la diffusion des alertes dans les messages de combat (SCT ou autres)."
L["Toggles showing your alerts on your client"] = "Active l'affichage des alertes vous concernant."
L["Toggles the creation of cooldown bars"] = "Active la création de barres de cooldown."
L["Toggles the display and broadcast of the Faded message"] = "Active l'affichage et la diffusion du message de fin du Détournement."
L["Toggles the display and broadcast of the Gain message"] = "Active l'affichage et la diffusion du message de lancement du Détournement."
L["Toggles the display of the alerts as self messages"] = "Active la diffusion des alertes en messages système."
L["Toggle the bar fill direction."] = "Configure la direction dans laquelle la barre se remplie."
L["Toggle the bar growing upwards or downwards."] = "Configure si les barres sont ajoutées vers le haut ou vers le bas."
L["Toggle the static bars feature"] = "Active ou désactive la caractéristique des bars statique" -- Needs review
L["Toggle which cooldown warnings you want to display to other users"] = "Détermine quelles alertes de cooldown vous souhaitez annoncer aux autres."
-- L["Transfer Bar Background Color"] = "Transfer Bar Background Color"
